{
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:nether/netherite_armor": {
    "criteria": {
      "netherite_armor": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/mojang_banner_pattern": {
    "criteria": {
      "has_enchanted_golden_apple": "2023-06-13 11:36:24 -0700"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "golden_apple": "2023-06-13 12:06:22 -0700",
      "enchanted_golden_apple": "2023-06-13 11:36:47 -0700"
    },
    "done": false
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2023-06-13 11:36:47 -0700"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2023-06-13 11:38:19 -0700"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:skeleton": "2023-06-15 19:37:26 -0700",
      "minecraft:ravager": "2023-06-14 11:25:48 -0700",
      "minecraft:witch": "2023-06-15 18:08:45 -0700",
      "minecraft:husk": "2023-06-14 14:27:37 -0700",
      "minecraft:zombie": "2023-06-13 11:38:19 -0700"
    },
    "done": false
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2023-06-13 11:38:19 -0700"
    },
    "done": true
  },
  "minecraft:adventure/totem_of_undying": {
    "criteria": {
      "used_totem": "2023-06-13 11:38:42 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2023-06-13 12:06:06 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2023-06-13 12:06:07 -0700"
    },
    "done": false
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2023-06-13 12:10:07 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2023-06-13 12:16:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2023-06-13 12:16:48 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2023-06-13 12:42:59 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2023-06-13 12:42:59 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2023-06-13 12:55:53 -0700"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2023-06-13 12:55:54 -0700"
    },
    "done": true
  },
  "minecraft:adventure/fall_from_world_height": {
    "criteria": {
      "fall_from_world_height": "2023-06-13 13:46:29 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2023-06-14 11:10:36 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_red_dye": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2023-06-14 13:26:24 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_black_dye": "2023-06-14 13:26:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_black_dye": "2023-06-14 13:26:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_black_dye": "2023-06-14 13:26:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_black_dye": "2023-06-14 13:26:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_candle": {
    "criteria": {
      "has_black_dye": "2023-06-14 13:26:26 -0700"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2023-06-14 13:27:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_helmet": "2023-06-14 13:27:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_helmet": "2023-06-14 13:27:57 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2023-06-15 16:08:05 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2023-06-15 16:08:05 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2023-06-15 16:09:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2023-06-15 16:09:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2023-06-15 16:09:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2023-06-15 16:09:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2023-06-15 16:10:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2023-06-15 16:10:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2023-06-15 16:10:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2023-06-15 17:31:32 -0700"
    },
    "done": true
  },
  "minecraft:adventure/avoid_vibration": {
    "criteria": {
      "avoid_vibration": "2023-06-15 18:15:57 -0700"
    },
    "done": true
  },
  "DataVersion": 3337
}